<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hyperlink</title>
</head>
<body>


<a href="http://google.com"> <button> Visit google.com </button> </a>
<a  target="_blank"  href="http://google.com"> <button> Visit google.com </button> </a>





</body>
</html>